/*
Theme Name: Artisans Cooperative Child Theme
Theme URI: https://artisans.coop
Description: Artisans Cooperative Child Theme for blog.artisans.coop (parent: Neve by ThemeIsle) – update by Paul Bowman, 17 May 2026
Author: Artisans Cooperative Tech Team
Author URI: https://artisans.coop
Template: neve
Version: 1.0.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:
Text Domain: neve-child
*/


body > div.wrapper > footer#site-footer > div.hfg_footer > div#cb-row--footer-desktop-bottom {
  display: none;
}
body > div.wrapper > footer.site-footer > div.footer-bottom {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  height: 4.5rem;
  padding-bottom: 0.75rem;
  text-align: center;
  font-size: 0.8125em;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}

span.inpg-link {
  display: block;
  position: absolute;
  top: -2.25em;
}

@media ( min-width: 960px ) {
  body > div.wrapper > header.header > div.site-header > nav.header-main > div.header-main-inner > div.container,
  body > div.wrapper > main.neve-main > div.container [class^='nv-'].col,
  body > div.wrapper > main.neve-main > div.container div.nv-sidebar-wrap.nv-right {
    padding-left: 30px;
    padding-right: 30px;
  }
}


